body {
  background-color: #fff;
  color: #000;
  background-image: url('/gif/background.gif');
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14pt;
}
a { color: #039; }
a:visited { color: #666; }
a:active { color: #039; }
img { border: 0; }
.center { text-align: center; }

#wrapper { background-image: url('/gif/background.gif'); }

#left { width: 157px; float: left; padding: 11px; }
#menu { list-style: none; margin: 0; padding: 10px 0; }
#menu li { padding: 0; margin: 1px 0; }
#menu a { display: block; padding: 0 1px 1px 0; }
#menu a:hover { padding: 1px 0 0 1px; }
#middle {
  margin-left: 179px;
}
#corner {
  margin-left: 179px;
  border-top: solid #036 10px;
  background-image: url('/gif/corner.gif');
  background-repeat: no-repeat;
  background-position: top left;
  padding-left: 19px;
  padding-top: 3px;
}

#corner div { text-align: right; border-top: solid #fc0 2px; }
#content { padding: 0 10px; margin-right: 179px; }

#submenu {
  margin: 10px 0;
  padding: 0;
  float: right;
  background-color: #ffc;
  font-size: small;
  width: 178px;
}
#submenuinner { margin: 5px; }
#submenu p { margin: 2px; }
#submenu li { margin: 2px; }

#footer {
  margin-left: 184px;
  background-color: #fc0;
  font-size: x-small;
  padding: 4px;
  clear: right;
}

#content dt { font-weight: bold; }

table.boxed { border: solid black 1px; border-collapse: collapse; }
table.boxed th, table.boxed td { border: solid black 1px; }

